fw command cooldown: 15
Launch message: '&aLaunched a firework!'
No access message: '&cYou are not allowed to do this!'
Command used incorrrectly message: '&cCommand used incorrectly! /fw'
Time left message: '&cYou have to wait %time seconds between sending fireworks!'
